body {
	margin: 0px;
}

.content_box {
	margin-left: 10px;
	margin-right: 10px;
}

.footnote {
	font-size: 3.5mm
}

.emailfooter {
	font-style: italic
}

.icon {
	vertical-align: middle;
	padding-right: 20px;
}

.icon_box {
	border-bottom: solid rgb(178, 178, 178);
	border-bottom-width: 1px;
	background: linear-gradient(bottom, rgb(217, 217, 217), rgb(184, 184, 184));
	background: -webkit-gradient(linear, left bottom, left top, from(rgb(217, 217, 217)), to(rgb(184, 184, 184)));
	background: -moz-linear-gradient(bottom, rgb(217, 217, 217), rgb(184, 184, 184));
}

.app_icon {
	width: 256px;
	height: 256px;
	padding-bottom: 10px;
}

.icon_title, .icon_title_old {	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: rgb(35,35,35);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.30);
}


.icon_title {
	font-size: 60pt;
}

.icon_title_old {
	font-size: 36pt;
}

.mw_5_mice_review_box {
	display: table;
	padding-left: 15px;
}

.mw_5_mice_review_ul {
	display: table-row;
}

.mw_5_mice_review_li {
	list-style-type: none;
	width: 200px;
	padding-right: 20px;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
}

.mw_5_mice_review_link {
	text-decoration: none;
}

.mw_5_mice_review_link:hover {
	text-decoration: underline;
}

.mw_5_mice_review_img {
	
}

.mw_5_mice_review_caption {
	text-align: center;
}

#mw_5mice_2004_icon {
	height: 75px;
	width: 100px;
}

#mw_5mice_2012_icon {
	height: 155px;
	width: 157px;
}
